Errata – WordPress 2.6.2

Pessoal, o Perroni observou que o arquivo wp-config-sample.php não estava traduzido e nos avisou. Sem essa tradução o arquivo não define o pt_BR como o idioma do site.

Já corrigimos o erro e pedimos desculpas àqueles que já fizeram o download. Se você já fez o download, não é necessário baixar todo o pacote novamente, baixe somente esse arquivo: wp-config-sample.php e substitua o que veio no pacote.